/* ==============================================================
   8. INSCRIPCIÓN
   ============================================================== */
#inscripcion {
  background: linear-gradient(rgba(32, 43, 61, 0.85), rgba(34, 41, 52, 0.95)), url(/landing/6425/images/footer.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  position: relative;
  display: block;
  color: #ffffff;
  padding-top: 60px;
  padding-bottom: 120px;
  text-align: center;
}
#inscripcion .section-title {
  padding-top: 50px;
}
#inscripcion p {
  color: #f9f9f9;
}
#inscripcion .form-control {
  background: #eff7ff;
  box-shadow: none;
  border: 2px solid #7EA8D9;
  color: #222934;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 14px;
  height: 55px;
  border-radius: 6px;
  transition: all 0.4s ease-in-out;
  text-align: center;
}
#inscripcion .form-control:focus {
  border-color: #135F90;
  box-shadow: 0 0 8px rgba(19, 95, 144, 0.5);
  background: #ffffff;
}
#inscripcion input[type="submit"] {
  background: linear-gradient(0deg, rgba(0, 90, 245, 1) 0%, rgba(0, 56, 153, 1) 100%);
  border: none;
  color: #ffffff;
  font-weight: 400;
  letter-spacing: 1px;
}
#inscripcion input[type="submit"]:hover {
  background: linear-gradient(0deg, #135F90 0%, #033560 100%);
}
@media (max-width: 650px) {
  #inscripcion {
    padding-top: 80px;
    padding-bottom: 80px;
  }
 #inscripcion .section-title {
  padding-top: 10px;
}	
}